PHP Manual
Prev |  | Next

# SoapClient->__setCookie()

(no version information, might be only in CVS)

SoapClient->__setCookie() -- Sets the cookie that will be sent with the SOAP request

## Description

class SoapClient {
void __setCookie ( string name [, string value] )
}

Defines a cookie to be sent along with the SOAP requests.

> Note: Calling this method will affect all following calls to SoapClient methods.

## Parameters

name

  The name of the cookie.

value

  The value of the cookie. If not specified, the cookie will be deleted.

## Return Values

No value is returned.

Prev | Home | Next
SoapClient->__getTypes() | Up | SoapClient->__soapCall()